@charset "shift_jis";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* セル内の余白を完全に削除 */
#topBar td img {
	display: block;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

/*　リンク設定　*/
a {
	/*リンクされた文字*/
	color: 0000ff;
	font-style: normal;
	text-decoration: underline;
}

a:link {
	/*未訪問のリンク*/
	color: #0D4154;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a:visited {
	/*訪問後のリンク*/
	color: #0D4154;
	text-decoration: underline;
}

a:hover {
	/*マウスをのせたとき*/
	color: #ff0000;
	font-style: normal;
	text-decoration: underline;
}

a:active {
	/*クリック中*/
	text-decoration: none;
}

a:link.titleBar {
	/*未訪問のリンク:トップページ*/
	color: #0D4154;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
}

/* テキスト　リスト */
ul {
	/*余白と本来あるマークを消します*/
	margin: 0;
	padding: 0;
	list-style: none;
}

p {
	line-height: 1.6;
	margin: 1em 0;
}




/*全体*/
.wrapper {
	clear: both;
	max-width: 950px;
	margin: 0 auto;
	text-align: left;
}

.l-wrapper {
	display: block;
	padding: 1em;
	margin: 0;
	background: white;

}

.txtArea {
	font-size: 1.0em;
	margin: 0 auto;
}

.box {
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}



/*サイズ調整*/ 
.mt-25 {
	margin-top: 25px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.ml-25 {
	margin-left: 25px !important;
}

.mr-25 {
	margin-right: 25px !important;
}

.mb-25 {
	margin-bottom: 25px !important;
}

.font-s {
	font-size: 0.8em;
}


/* お知らせ　スクロール */
ul.update-scroll {
	list-style-type: none;
	width: 850px;
	height: 5.5em;
	overflow: auto;
	border: 1px solid #bbb;
	padding: 0.5em;
	margin: 15px 0;
}

ul.update-scroll li {
	margin-top: 0.1em;
	font-size: 1.0em;
}



/* ナビ */
nav {
	margin-top: 10px;
	padding: 10px 0 5px;
	font-size: 1.1em;
	text-align:center;
	background-color: #EFEFEF;
	letter-spacing: 0.1em;
}

nav a {
	display: inline-flex;
	padding-right: 12px;
	align-items: center;
}

nav a::before,
nav a:last-child::after {
	display: inline-flex;
	content: "";
	width: 16px;
	height: 18px;
}

nav a::before {
	border-left: 1px solid #333;
}

nav a:last-child::after {
	border-right: 1px solid #333;
}


/*　タイトルバー　*/
.infoBox {
	color: #FFFFFF;
	background-image: url('images/bar-back.png');
	height: 30px;
	background-repeat: repeat-x;
	padding-left: 0.6em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-weight: bold;
	font-size: 1.2em;
}

.slogan {
	padding-top: 10px;
	padding-left: 25px;
	color: #2b87c8;
	font-size: 1.1em;
	font-weight: 900;
	line-height: 1.6;
}

.slogan02 {
	padding-top: 10px;
	padding-left: 25px;
	color: #f6960d;
	font-size: 1.4em;
	font-weight: 900;
	line-height: 1.6;
}

.subtitle {
	padding-left: 0.1em;
	padding-bottom: 5px;
	font-size: 14pt;
	font-weight: bold;
	color: #0b7c95;
	margin: 15px 10px 5px 0px;
	border-bottom: 1px solid #999999;
	text-indent: 0.5em;
}



/*--------------------------------------
  お問合せ 
--------------------------------------*/
div .add {
	border: 1px solid #579daf;
	padding: 0;
	margin: 10px auto;
	font-size: 1.0em;
}

.titletoi {
	font-size: 1.2em;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.05em;
	background-color: #579daf;
	width: 100%;
	padding: 10px;
	margin: 0;
}

.adrs {
	font-size: 16pt;
	font-weight: 700;
	margin: 5px 0;
}



/*--------------------------------------
  横並び2列,4列
--------------------------------------*/
.items {
	display: flex;
	justify-content: space-between;
	max-width: 100%;
}

.items .item {
	width: 50%;

}

.cap-image {
	max-width: 100%;
	display: block;
	text-align: center;
	margin: 0 auto;
}



@media screen and (max-width: 520px) {
	/* -------------------------------------------------------------
	ヘッダー
	---------------------------------------------------------------- */
	#topBar {
		max-width: 100% !important;
		overflow-x: scroll;
	}
	
	.inc-head-div {
		width: 100% !important;
	}

	/* 以下、内容 */
	.wrapper {
		width: 100%;
		margin: 20px auto;
		padding: 0 10px;
		overflow-x: hidden;
	}

	nav a {
		padding: 5px 12px 3px 0;
	}

	ul.update-scroll {
		max-width: 350px;
	}

	.slogan,
	.slogan02 {
		padding-left: 0;
	}

	.items {
		display: flex;
		align-items: center;
		flex-direction: column;
		max-width: 100%;
	}

	.items .item {
		width: 100%;
	}

}